package de.intevation.flys.client.client.event;


/**
 * Handler interface for OutputModesChangeEvent events.
 *
 * @author <a href="mailto:ingo.weinzierl@intevation.de">Ingo Weinzierl</a>
 */
public interface OutputModesChangeHandler {

    /**
     * Called when a OutputModesChangeEvent is fired.
     *
     * @param event The OutputModesChangeEvent.
     */
    public void onOutputModesChange(OutputModesChangeEvent event);
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :
